Linux Today: Linux News On Internet Time.
Search Linux Today
Linux News Sections:  Developer -  High Performance -  Infrastructure -  IT Management -  Security -  Storage -
Linux Today Navigation
LT Home
Contribute
Contribute
Link to Us
Linux Jobs


More on LinuxToday


New Kernel Vulnerabilities Affect Ubuntu 10.04 LTS

Oct 01, 2013, 12:00 (0 Talkback[s])
(Other stories by Marius Nestor)

These are the three kernel vulnerabilities that affect the Ubuntu 10.04 LTS (Lucid Lynx) distribution: CVE-2013-0343, CVE-2013-2888, and CVE-2013-2892. They are related to Linux kernel's IPv6 network stack and the Human Interface Device (HID) subsystem of the Linux kernel. Take a look at the official security notice issued by Canonical on September 30, 2013, for in-depth descriptions, as they affects other Linux operating systems as well.

Complete Story

Related Stories: